html,
body {
	height:100%;
}
body {
  font-size:14px;
  line-height:20px;
  position:relative;
  overflow-y: scroll;
}
body * {
  color:#666666;
  font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1 {
  font-size:30px;
  font-weight:normal;
  line-height:36px;
  margin-bottom:9px;
  padding-top:9px;
}
h1:first-child {
  padding-top:0;
}
h2 {
  font-size:24px;
  font-weight:normal;
  line-height:30px;
  margin-bottom:9px;
}
h3 {
  font-size:18px;
  font-weight:normal;
  line-height:24px;
  margin-bottom:9px;
}
h4 {
  font-weight:bold;
  line-height:20px;
  margin-bottom:6px;
}
hr {
  border:none;
  border-top:1px solid #d8d8d8;
  border-bottom:1px solid #ffffff;
  display:block;
  height:0;
  margin:10px 0;
}
p {
  font-size:14px;
  line-height:20px;
  margin-bottom:9px;
}
a {
  color:#666666;
  -webkit-transition:color 0.5s;
  -moz-transition:color 0.5s;
  -ms-transition:color 0.5s;
  -o-transition:color 0.5s;
  transition:color 0.5s;
}
a:hover {
  color:#000;
  text-decoration:none;
  -webkit-transition:color 0.5s;
  -moz-transition:color 0.5s;
  -ms-transition:color 0.5s;
  -o-transition:color 0.5s;
  transition:color 0.5s;
}
small {
  font-size:85%;
}
address {
  display:block;
  margin:0 0 9px;
}
strong {
  font-weight:bold;
  font-size: 16px;
}



.container {
  margin:0;
  min-width:1180px;
  position:relative;
  *zoom:1;
}
.container.full-width {
  min-width:inherit;
}
#top-bar {
  background:#2f2f2f;
  border-bottom:2px solid #cccccc;
  color:#c5c5c5;
  min-height:8px;
  min-width:960px;
  position:fixed;
    top:0;
    right:0;
    left:240px;
  z-index:10;
  *zoom:1;
}
#top-bar.full-width {
  min-width:inherit;
}
#bottom-bar {
  background:#2f2f2f;
  color:#c5c5c5;
	margin-top:-135px;
  min-height:135px;
	position:relative;
  width:100%;
  *zoom:1;
}
#bottom-bar-push {
	clear:both;
	float:none;
	height:135px;
}
.container:before,
.container:after,
#top-bar:before,
#top-bar:after,
#bottom-bar:before,
#bottom-bar:after {
  content:"";
  display:table;
  line-height:0;
}
.container:after,
#top-bar:after,
#bottom-bar:after {
  clear:both;
}
#top-bar .container {
  padding:13px 10px;
}
#top-bar .container > * {
  float:left;
}
#top-bar a {
 color:#cccccc;
 text-decoration:none;
}
#top-bar a:hover {
 color:#ffffff;
}
#top-bar span, #top-bar h1 {
 color:#cccccc;
 display:inline-block;
 font-size:22px;
 line-height:22px;
 margin:0;
}
#top-bar .gallery-filter-container {
  display:inline-block;
  padding-left:10px;
  position:relative;
    top:-1px;
}
#bottom-bar .container {
  background:#2f2f2f;
  height:135px;
  width:1180px;
}
#bottom-bar.full-width .container {
  margin:0;
  min-width:inherit;
  width:auto;
}
#bottom-bar #bottom-bar-logo {
  float:left;
  padding:22px 0 0 26px;
}
#bottom-bar #bottom-bar-menu {
  padding:23px 0 0 240px;
}
#bottom-bar #bottom-bar-menu span {
  color:#ededed;
	display:inline-block;
	float:left;
  font-size:20px;
  line-height:20px;
	padding:15px 18px 0 0;
}
#bottom-bar #bottom-bar-menu ul {
  list-style:none;
  margin:0;
  padding-top:18px;
  *zoom:1;
}
#bottom-bar #bottom-bar-menu li {
  display:inline-block;
  *display:inline;
  font-size:14px;
  line-height:14px;
  *line-height:16px;
  padding-right:10px;
  *padding-right:14px;
  vertical-align:baseline;
  *zoom:1;
}
#bottom-bar #bottom-bar-menu li a {
  color:#c5c5c5;
  text-decoration:none;
}
#bottom-bar #bottom-bar-menu li a:hover {
  color:#ededed;
}
#bottom-bar #bottom-bar-copyright {
  display:block;
  font-size:11px;
  line-height:11px;
  position:absolute;
    right:0;
    bottom:8px;
  vertical-align:text-bottom;
}



/*** left menu ***/
#main-menu {
  float:left;
  min-height:1px;
  padding:15px 49px 25px 30px;
  width:161px;
}
#main-menu #search-bar {
  padding:15px 0 0;
  width:100%;
}
#main-menu #search-bar input {
  display:inline-block;
  *display:inline;
  font-size:13px;
  margin-bottom:0;
  *margin-right:6px;
  width:108px;
  *zoom:1;
}
#main-menu #search-bar .btn {
	width:39px;
	*width:37px;
}
#main-menu #main-nav {
  border-top:1px solid #d8d8d8;
  list-style:none;
  margin:0;
}
#main-menu #main-nav-fix {
  padding-top:15px;
}
#main-menu #main-nav-fix.affix {
  position:fixed;
    top:-15px;
}
#main-menu #main-nav > li {
  border-bottom:1px solid #d8d8d8;
  font-size:36px;
  line-height:36px;
  padding:5px 0;
  text-transform:uppercase;
}
#main-menu #main-nav li a {
  color:#c5c5c5;
	cursor:pointer;
  font-weight:300;
  text-decoration:none;
  -webkit-transition:color 0.5s;
  -moz-transition:color 0.5s;
  -ms-transition:color 0.5s;
  -o-transition:color 0.5s;
  transition:color 0.5s;
}
#main-menu #main-nav li a:hover {
  color:#666666;
  -webkit-transition:color 0.5s;
  -moz-transition:color 0.5s;
  -ms-transition:color 0.5s;
  -o-transition:color 0.5s;
  transition:color 0.5s;
}
#main-menu #main-nav > li > ul {
  display:none;
  margin-left:18px;
}
#main-menu #main-nav > li > ul > li {
  font-size:19px;
  height:31px;
}
#main-menu #main-nav > li > ul > li > a {
  color:#b6b6b6;
}
#main-menu #main-nav li.active > a,
#main-menu #main-nav li.active.media > a {
  color:#666666;
}
#main-menu #main-nav li.active ul {
  display:block;
}
#main-menu #main-nav > li.media > a {
  color:#c5c5c5;
  cursor:not-allowed;
}
#main-menu #main-nav > li.media > a:hover + ul a {
  color:#666666;
}
#main-menu #main-nav > li.active.media > a:hover + ul a {
  color:#c5c5c5;
}
#main-menu #main-nav > li.media > ul {
  display:block;
}



/*** main content ***/
#main {
	min-height:100%;
  position:relative;
}
#main-content {
  float:left;
  margin-right:20px;
  padding:63px 0 25px 10px;
  width:610px;
}
#main.pull-up #aside {
  padding-top:29px;
}
#main.pull-up #main-content {
  padding-top:23px;
}
#main.pull-up #media-gallery {
  padding-top:10px;
}



/*** aside ***/
#aside {
  float:left;
  padding:69px 0 25px;
  width:300px;
}
#aside .aside-info-container {
  border-top:1px solid #ccc;
  margin-bottom:18px;
}
#aside .aside-info {
  border-bottom:1px solid #ccc;
  padding:11px 0 9px;
}
#aside .ad-container {
  margin-bottom:18px;
  width:300px;
}
#aside .ad-container img {
  width:300px;
}



/*** button ***/
.btn {
  background-color:whiteSmoke;
  *background-color:#e6e6e6;
  background-image:-ms-linear-gradient(top,white,#e6e6e6);
  background-image:-moz-linear-gradient(top,white,#e6e6e6);
  background-image:-o-linear-gradient(top,white,#e6e6e6);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(white),to(#e6e6e6));
  background-image:-webkit-linear-gradient(top,white,#e6e6e6);
  background-image:linear-gradient(top,white,#e6e6e6);
  background-repeat:repeat-x;
  border:1px solid #ccc;
  *border:0;
  border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  border-color:#e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color:#b3b3b3;
  color:#333333;
  cursor:pointer;
  display:inline-block;
  *display:inline;
  font-size:13px;
  line-height:18px;
  *line-height:20px;
  margin:0;
  padding:4px 10px;
  *padding:2px 6px;
  text-align:center;
  text-decoration:none;
  text-shadow:0 1px 1px rgba(255,255,255,0.75);
  vertical-align:middle;
  *zoom:1;
  filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff',endColorstr='#e6e6e6',GradientType=0);
  filter:progid:dximagetransform.microsoft.gradient(enabled=false);
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  border-radius:2px;
  -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
.btn:hover,
.btn:active {
  background-color:#e6e6e6;
  *background-color:#d9d9d9;
  background-color:#cccccc\9;
}
.btn:hover {
  color:#333333;
  background-color:#e6e6e6;
  *background-color:#d9d9d9;
  background-position:0 -15px;
  text-decoration:none;
  -webkit-transition:background-position .1s linear;
  -moz-transition:background-position .1s linear;
  -ms-transition:background-position .1s linear;
  -o-transition:background-position .1s linear;
  transition:background-position .1s linear;
}
.btn:focus {
  outline:thin dotted #333333;
  outline:5px auto -webkit-focus-ring-color;
  outline-offset:-2px;
}
.btn:active {
  background-color:#e6e6e6;
  background-color:#d9d9d9\9;
  background-image:none;
  outline:0;
  -webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
  -moz-box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
  box-shadow:inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
}



/*** social buttons ***/
.btn-social-container {
  margin-bottom:9px;
}
.btn-social-container li {
  display:inline-block;
  *display:inline;
  *margin-right:4px;
  *zoom:1;
}
.btn-social {
  background-image:url(images/site/btn-social/social.png);
  background-position:;
  background-repeat:no-repeat;
  display:block;
  height:30px;
  width:29px;
  text-indent:-99999px;
}
.btn-social.facebook {
  background-position:0 0;
}
.btn-social.googleplus {
  background-position:-34px 0;
}
.btn-social.instagram {
  background-position:-68px 0;
}
.btn-social.twitter {
  background-position:-104px 0;
}
.btn-social.youtube {
  background-position:-140px 0;
}
#bottom-bar .btn-social-container {
  position:absolute;
    top:22px;
    right:0;
}



/*** gallery buttons ***/
[class*="btn-gallery"] {
  background:#313130 url(images/site/btn-gallery.png) no-repeat;
  border:1px solid #ababab;
  display:block;
  float:left;
  height:24px;
  margin-left:8px;
  text-indent:-99999px;
  width:29px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.btn-gallery-aocImage {
  background-position:0 0;
}
.btn-gallery-aocCollection {
  background-position:-29px 0;
}
.btn-gallery-aocVideo {
  background-position:-58px 0;
}
.btn-gallery-dmVideo {
  background-position:-58px 0;
}
.btn-gallery-aocMP3 {
  background-position:-87px 0;
}
.btn-gallery-aocFile {
	background-position:-116px 0;
}
.btn-gallery-text {
  background:none;
  border:none;
  height:18px;
  padding:4px;
}
.floats-img [class*="btn-gallery"] {
  position:absolute;
    top:8px;
    left:1px;
}



/*** button holder ***/
.btn-holder {
  border-bottom:1px solid #d8d8d8;
  margin-bottom:10px;
  padding-bottom:10px;
}
.img-container + .btn-holder {
  margin-top:-10px;
}
.btn-holder .btn {
  margin-right:10px;
}
.btn-holder .btn.pull-right {
  margin-right:0;
  margin-left:10px;
}



/*** form components ***/
.horizontal-form {
  margin-bottom:18px;
  padding-top:18px;
}
.horizontal-form input,
.horizontal-form textarea,
.horizontal-form select {
  display:inline-block;
  *display:inline;
  margin-bottom:0;
  *zoom:1;
}
.horizontal-form .control-group {
  margin-bottom:18px;
  *zoom:1;
}
.horizontal-form .control-group:before,
.horizontal-form .control-group:after {
  content:"";
  display:table;
}
.horizontal-form .control-group:after {
  clear:both;
}
.horizontal-form .control-group.error .control-label,
.horizontal-form .control-group.error input,
.horizontal-form .control-group.error textarea,
.horizontal-form .control-group.error select,
.horizontal-form .control-group.error span {
  color:#b94a48;
}
.horizontal-form .control-group.error input,
.horizontal-form .control-group.error textarea,
.horizontal-form .control-group.error select {
  border-color:#b94a48;
}
.horizontal-form .control-group.error input:focus,
.horizontal-form .control-group.error textarea:focus,
.horizontal-form .control-group.error select:focus {
  border-color:#b94a48;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392;
  -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392;
  box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 6px #d59392;
}
.horizontal-form .control-label {
  float:left;
  padding-top:5px;
  width:150px;
}
.horizontal-form .control {
  margin-left:150px;
}
.horizontal-form .control address:first-child {
  padding-top:5px;
}
.horizontal-form .help-block {
  display:block;
  padding-top:3px;
}
.horizontal-form .action {
  padding:0 0 18px 150px;
  *zoom:1;
}
.horizontal-form .action:before,
.horizontal-form .action:after {
  content:"";
  display:table;
}
.horizontal-form .action:after {
  clear:both;
}
.horizontal-form .action .btn {
  margin-left:120px;
  *margin-left:103px;
  padding:11px 18px;
  *padding:11px 0;
}
.inline-form {
  border-bottom:1px solid #d8d8d8;
  margin-bottom:18px;
  padding:18px 0;
}
.inline-form input[type="text"] {
  width:270px;
}
.inline-form input[type="text"],
.inline-form label {
  margin-right:10px;
}
label {
  display:inline-block;
  font-weight:normal;
  margin-bottom:5px;
}
input,
textarea {
  background:#fff;
  border:1px solid #ccc;
  height:18px;
  font-size:14px;
  font-weight:normal;
  line-height:18px;
  margin:0;
  padding:4px;
  vertical-align:middle;
  width:270px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
  -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition:border linear 0.2s,box-shadow linear 0.2s;
  -moz-transition:border linear 0.2s,box-shadow linear 0.2s;
  -ms-transition:border linear 0.2s,box-shadow linear 0.2s;
  -o-transition:border linear 0.2s,box-shadow linear 0.2s;
  transition:border linear 0.2s,box-shadow linear 0.2s;
}
input {
  height:18px;
}
textarea {
  height:80px;
  resize:vertical;
}
input:focus,
textarea:focus {
  border-color:rgba(82,168,236,0.8);
  outline:0;
  outline:this dotted \9;
  -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
  box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}
select {
  background:#fff;
  border:1px solid #ccc;
  display:inline-block;
  height:28px;
  font-size:14px;
  font-weight:normal;
  line-height:28px;
  margin:0;
  padding:4px;
  vertical-align:middle;
  width:280px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
slect:focus {
  outline:this dotted #eee;
  outline 5px auto -webkit-focus-ring-color;
  outline-offset:-2px;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
}
#aside .horizontal-form {
  padding-top:0;
  margin-bottom:9px;
}
#aside .horizontal-form .control-group {
  margin-bottom:9px;
}
#aside .horizontal-form .control-label {
  width:60px;
}
#aside .horizontal-form .control {
  margin-left:60px;
}
#aside .horizontal-form input,
#aside .horizontal-form textarea {
  width:230px;
}



/*** close ***/
.close {
  color:#000000;
  float:right;
  font-size:20px;
  font-weight:bold;
  line-height:18px;
  opacity:0.2;
    filter:alpha(opacity=20);
  text-shadow:0 1px 0 #ffffff;
}
.close:hover {
  color:#000000;
  cursor:pointer;
  text-decoration:none;
  opacity:0.4;
    filter:alpha(opacity=40);
}



/*** dropdown ***/
.caret {
  background:url(images/site/caret.png) 50% 50% no-repeat;
  border-left:1px solid #cccccc;
  display:inline-block;
  height:24px;
  margin:-3px -8px -3px 8px !important;
  vertical-align:top;
  width:24px;
}
.dropdown-container {
  display:block;
  float:left;
  margin-left:8px;
  position:relative;
}
.dropdown-menu {
  background-color:#313130;
  border:1px solid #cccccc;
  min-width: 140px;
  display:none;
  float:left;
  list-style:none;
  margin:0;
  margin-top: -1px;
  max-height:360px;
  overflow-y:scroll;
  padding:3px 0 5px;
  position:absolute;
    top:100%;
    right:0;
    left:0;
  z-index:1000;
  -webkit-background-clip:padding-box;
  -moz-background-clip:padding;
  background-clip:padding-box;
  -webkit-border-radius:0 0 3px 3px;
  -moz-border-radius:0 0 3px 3px;
  border-radius:0 0 3px 3px;
}
.dropdown-menu::-webkit-scrollbar {
  width:5px;
}
.dropdown-menu::-webkit-scrollbar-thumb {
  background:#4f504f;
}
.dropdown-menu::-webkit-scrollbar-track {
  background:#313130;
}
.dropdown-menu > li > a {
  display:block;
  padding:3px 8px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu a.active {
  background:#4f504f;
  color:#ffffff !important;
}
.dropdown-toggle {
  background:#313130;
  border:1px solid #ababab;
  color:#cccccc;
  cursor:pointer;
  display:inline-block;
  font-size:14px;
  height:18px;
  line-height:16px;
  padding:3px 8px;
  position:relative;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
.dropdown-toggle:hover {
  color:#ffffff;
}
.open .dropdown-menu {
  display:block;
}
.open .dropdown-toggle {
  -webkit-border-radius:3px 3px 0 0;
  -moz-border-radius:3px 3px 0 0;
  border-radius:3px 3px 0 0;
}



/*** masonry components ***/
#media-gallery {
  color:#f5f5f5;
  margin-left:240px;
  padding-top:50px;
}
#media-gallery * {
  color:#f5f5f5;
}
#floats-container {
  background:transparent;
}
.floats-img {
  background:whiteSmoke;
  border:none;
  cursor:pointer;
  display:block;
  float:left;
  margin-right:-1px;
  margin-bottom:-1px;
  padding:0;
  /*width:300px;*/
  width: 33.33%;
}

.col-1 .floats-img {
	width: 100%;
}
.col-2 .floats-img {
	width: 50%;
}

.col-3 .floats-img {
	width: 33.33%;
}

.col-4 .floats-img {
	width: 25%;
}

.col-5 .floats-img {
	width: 20%;
}

.col-6 .floats-img {
	width: 16.66%;
}

.col-7 .floats-img {
	width: 14.285%;
}
.col-8 .floats-img {
	width: 12.5%;
}
.col-9 .floats-img {
	width: 11.11%;
}
.col-10 .floats-img {
	width: 10%;
}


.floats-img.out {
  display:none !important;
  height:0 !important;
  margin:0 !important;
  padding:0 !important;
  width:0 !important;
}

.floats-img.banner {
  background:#2f2f2f;
  cursor:default;
  width:600px;
}
.floats-img.banner .banner-text h1 {
 font-size:18px;
 font-weight:300;
 line-height:25px;
 margin:0;
 padding:35px;
}

.floats-img.banner p {
  font-size: 100%;
  line-height: inherit;
}
.col-1 .floats-img.banner {
  width: 100%;
}
.col-2 .floats-img.banner {
  width: 49.99%;
}

.col-3 .floats-img.banner {
  width: 66.66%;
}

.col-4 .floats-img.banner {
  width: 49.99%;
}

.col-5 .floats-img.banner {
  width: 40%;
}

.col-6 .floats-img.banner {
  width: 33.33%;
}

.col-7 .floats-img.banner {
  width: 28.57%;
}
.col-8 .floats-img.banner {
  width: 25%;
}
.col-9 .floats-img.banner {
  width: 22.22%;
}
.col-10 .floats-img.banner {
  width: 20%;
}





.floats-img img {
  display:block;
  /*width:300px;*/
  width: 100%;
}
.floats-img .caption {
  background:url(images/site/black-overlay.png) repeat;
  color:whiteSmoke;
  min-height:36px;
  overflow:hidden;
  /*padding:0 10px;*/
  position:absolute;
    bottom:0;
  /*width:280px;*/
  width: 100%;
}
.floats-img .caption span {
  display:block;
  font-size:16px;
  line-height:16px;
  padding:10px 0;
  text-transform:uppercase;
}
.floats-img .caption p {
  height:0;
  margin:0;
  padding:0 10px;
  overflow:hidden;
}
.floats-img.no-title .caption {
  min-height:0;
}
.floats-img.no-title .heading {
  display:none;
  padding:0 10px;
  height:0;
}
#main-content #floats-container {
  padding-top:9px;
}
#main-content #floats-container:first-child {
  padding-top:0;
}
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration:0.8s;
  -moz-transition-duration:0.8s;
  -ms-transition-duration:0.8s;
  -o-transition-duration:0.8s;
  transition-duration:0.8s;
}
.isotope {
  -webkit-transition-property:height,width;
  -moz-transition-property:height,width;
  -ms-transition-property:height,width;
  -o-transition-property:height,width;
  transition-property:height,width;
}
.isotope .isotope-item {
  -webkit-transition-property:-webkit-transform,opacity;
  -moz-transition-property:-moz-transform,opacity;
  -ms-transition-property:-ms-transform,opacity;
  -o-transition-property:top,left,opacity;
  transition-property:transform,opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration:0s;
  -moz-transition-duration:0s;
  -ms-transition-duration:0s;
  -o-transition-duration:0s;
  transition-duration:0s;
}
.isotope-item {
  z-index:2;
}
.isotope-hidden.isotope-item {
  pointer-events:none;
  z-index:1;
}



/*** byline ***/
.byline {
  margin:0 0 9px;
}
.byline li {
  color:#c7c7c7;
  font-size:12px;
}



/*** image container ***/
.img-container {
  margin-bottom:18px;
  padding-top:9px;
}
.img-container img {
  max-width:100%;
}



/*** alphabet list ***/
.alphabet-list-nav {
  list-style:none;
  margin-bottom:15px;
  margin-left:-4px;
  padding-top:5px;
  *zoom:1;
}
.alphabet-list-nav:before,
.alphabet-list-nav:after {
  content:"";
  display:table;
}
.alphabet-list-nav:after {
  clear:both;
}
.alphabet-list-nav li {
  display:block;
  float:left;
  text-align:center;
  min-width:20px;
}
.alphabet-list-nav li a {
  font-size:16px;
  text-decoration:none;
}
.alphabet-list-nav li a:hover {
  font-size:22px;
  text-decoration:underline;
}
.alphabet-list-nav li.active a {
  font-size:22px;
}
.alphabet-list {
  display:none;
  list-style:none;
  margin-bottom:18px;
  *zoom:1;
}
.alphabet-list:before,
.alphabet-list:after {
  content:"";
  display:table;
}
.alphabet-list:after {
  clear:both;
}
.alphabet-list.active {
  display:block;
}
.alphabet-list li {
  display:block;
  float:left;
  margin:0 3px 3px 0;
  width:200px;
}
.alphabet-list li a {
  text-decoration:none;
}
.alphabet-list li a:hover {
  text-decoration:underline;
}



/*** tag list ***/
.tag-list {
  margin-bottom:9px;
}
.tag-list li {
  background:url(images/site/tag-list.png) center left no-repeat;
  padding-left:14px;
}
.tag-list li a {
  text-decoration:none;
}
.tag-list li a:hover {
  text-decoration:underline;
}
.tag-list-alt li {
  background-image:url(images/site/tag-list-alt.png);
}



/*** leaderboard banner ***/
.leaderboard-banner {
  background:#ebebeb;
  padding:15px 0 15px 0px;
}
.leaderboard-banner > a,
.leaderboard-banner > a > img {
  display:block;
  margin-left: 120px;
}



/*** float ***/
.pull-left {
  float:left;
}
.pull-right {
  float:right;
}



/*** fade ***/
.fade {
  opacity:0;
    filter:alpha(opacity=0);
  -webkit-transition:opacity 0.3s linear;
  -moz-transition:opacity 0.3s linear;
  -ms-transition:opacity 0.3s linear;
  -o-transition:opacity 0.3s linear;
  transition:opacity 0.3s linear;
}
.fade.in {
  opacity:1;
    filter:alpha(opacity=100);
}



/*** clearfix ***/
.clearfix { 
  *zoom:1;
}
.clearfix:before,
.clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}



/*** media gallery ***/
.modal-gallery {
  max-height:none;
  outline:none;
  width:auto;
}
.modal-gallery .modal-body {
  max-height:none;
}
.modal-gallery .modal-image {
  background:#ffffff;
  cursor:pointer;
  margin:auto auto 6px;
  min-height:128px;
  min-width:128px;
  overflow:hidden;
  position:relative;
}
.modal-gallery .modal-image:before,
.modal-gallery .modal-image:after {
  background:#222222;
  border:3px solid #ffffff;
  color:#ffffff;
  content:'\2039';
  display:none;
  font-size:60px;
  font-weight:100;
  height:40px;
  line-height:30px;
  margin-top:-20px;
  opacity:0.5;
    filter:alpha(opacity=50);
  position:absolute;
    top:50%;
    left:15px;
  text-align:center;
  width:40px;
  z-index:1;
  -webkit-border-radius:23px;
  -moz-border-radius:23px;
  border-radius:23px;
}
.modal-gallery .modal-image:after {
  content:'\203A';
  left:auto;
  right:15px;
}
.modal-gallery .modal-image:hover:before,
.modal-gallery .modal-image:hover:after {
  display:block;
}
.modal-loading .modal-image {
  background:url(images/site/loading.gif) center no-repeat;
}
.modal-gallery.fade .modal-image {
  -webkit-transition:width 0.15s ease,height 0.15s ease;
  -moz-transition:width 0.15s ease,height 0.15s ease;
  -ms-transition:width 0.15s ease,height 0.15s ease;
  -o-transition:width 0.15s ease,height 0.15s ease;
  transition:width 0.15s ease,height 0.15s ease;
}
.modal-gallery .modal-image * {
  opacity:0;
    filter:alpha(opacity=0);
  position:absolute;
    top:0;
}
.modal-gallery.fade .modal-image * {
  -webkit-transition:opacity 0.5s linear;
  -moz-transition:opacity 0.5s linear;
  -ms-transition:opacity 0.5s linear;
  -o-transition:opacity 0.5s linear;
  transition:opacity 0.5s linear;
}
.modal-gallery .modal-image *.in {
  opacity:1;
    filter:alpha(opacity=100);
}


.copyright {
  text-align: right;
  margin-top: -5px;
  margin-bottom: -5px;
}


#infscr-loading {
  background:#000000;
  color:#ffffff;
  margin-left:-110px;
  opacity:0.8;
    filter:alpha(opacity=80);
  padding:10px;
  position:fixed;
    bottom:135px;
    left:50%;
  text-align:center;
  width:200px;
  z-index:900;
}


.addthis_counter.addthis_bubble_style {
  margin:4px 0 0 !important;
}

body #fancybox-wrap {
  margin-top: -30px;
}